# FraGoLi v. 1.0.0 \y 2025
> Collection of LaTeX commands used by the institute of linguistics - Goethe University Frankfurt

The package is mainly designed for the semantics department and focuses on providing a minimal syntax for fast formula derivation. 
Formula-Style is losely based on the accompanying material to an introductory course to linguistic semantics by T. E. Zimmermann.

## Description

The primary goal of this package is to provide a minimal and user-friendly syntax for constructing large and complex semantic derivations, following the specific notational style used at Goethe University Frankfurt. It includes a comprehensive set of commands for text formatting and various types of bracketing, ensuring a consistent style—particularly when distinguishing between meta-language and object-language within a single derivation or formula.

### Dependencies

* {LaTeX2e}[1994/06/01]
* {xparse, xcolor, enumitem, nicefrac, bm, amsmath, xstring, pdftexcmds, etoolbox, kvoptions, comment, ulem}

## Authors

ex. Paul Eduard Koenig 

## Version History

* 1.0.0
    * Initial Release

## License

This program can be redistributed and/or modified under the terms
of the LaTeX Project Public License Distributed from CTAN archives
in directory macros/latex/base/lppl.txt.